[System]
BackgroundBitmapName=Ipod.png
Width=362
Height=142
OnSetting=Ipod_Setting.dsf
  

;Setting Channel 频道设置
[Item0]
Enable=1
;Text/Bitmap/MonthCal/Button
Type=Label
Rect=60/41/0/0/0
LabelSkin=
Text=CNR-中国之声
TextFont=宋体/14/clBlack/0/0/0/0/0/255/0/0/0/clBalck/191/0


;Play 启动收音机
[Item1]
Enable=1
Type=Button
Rect=278/60/25/25
BitmapName=
Command=<!wmp_play>
NumOfComponents=1
Hint=收听


;Stop 关闭收音机
[Item2]
Enable=1
Type=Button
Rect=320/60/11/22
BitmapName=
Command=<!wmp_stop>
NumOfComponents=1
Hint=停止


;Select Channel 选择电台
[Item3]
Enable=1
Type=Button
Rect=30/30/26/25
BitmapName=list.png
Command=<!wmp_show>
NumOfComponents=1
Hint=换台


;Status 收音机当前状态
[Item4]
Enable=1
Type=Text 
Rect=0/0
Item0Rect=40/92/0/0/0
Item0Font=宋体/12/#30F641/0/0/0/0/0/255/1/1/0/clBlack/191/0
Item0=


;当前音量值(0~100)
[Item5]
Enable=1
Type=Text
Interval=1
;Left/Top/Width/Height/Align/Horz or Vert
Rect=0/0

Item0Rect=200/92/0/0/0
Item0Font=Arial/12/#30F641/0/0/0/0/0/255/1/1/0/clBlack/191/0
Item0=<#Voice_Values>

[Item6]
Enable=1
Type=Button
Rect=280/100/22/11
BitmapName=
NumOfComponents=1
Command=<!Voice_Decvolume>
Hint=降低音量

[Item7]
Enable=1
Type=Button
Rect=280/26/22/11
BitmapName=
NumOfComponents=1
Command=<!Voice_Addvolume>
Hint=增大音量
 
[Item8]
Enable=1
Type=Text
;Left/Top/Width/Height/Align/Horz or Vert
Rect=0/0

Item0Rect=30/71/0/0/0
Item0Font=Century Gothic/9/clBlack/0/0/0/0/0/255/0/0/0/clBlack/191
Item0=mycaca.com

[Item9]
Enable=1
Type=wmpradio
